Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:13:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team, 
 I have a query about my shipment. Its been more than a week I ordered 3 shoes and till it didn't came.  I can't even track my order.  So,  kindly track my order with my order number and contact me with in this number..  
Order number 9784708742
My name Salih
Kindly contact to this number and email id
+971 589278797
[email-masked]

Thanking you 
Muhammad Salih https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149112